version: v3.29.0
operatorVersion: v1.36.0
images:
- quay.io/tigera/operator:v1.36.0
- calico/typha:v3.29.0
- calico/ctl:v3.29.0
- calico/node:v3.29.0
- calico/cni:v3.29.0
- calico/apiserver:v3.29.0
- calico/kube-controllers:v3.29.0
- calico/dikastes:v3.29.0
- calico/pod2daemon-flexvol:v3.29.0
- calico/csi:v3.29.0
- calico/node-driver-registrar:v3.29.0
- calico/cni-windows:v3.29.0
- calico/node-windows:v3.29.0
helmChartVersion: v3.29.0
